/* ===================================
   IMPRESSUM
=================================== */

.legal{

    padding:180px 0;

}


.legal h2{

    margin-top:100px;
    margin-bottom:40px;

}

.legal p{

    max-width:1600px;


}

.legal a{

    text-decoration:underline;

}

.legal ul{
    list-style-type: disc;
}


@media (max-width:768px){

    .legal{

        padding:140px 0 120px;
        font-size: 15px;

    }
   

}